.block--page-hero {
    position: relative;
}

.block--page-hero mark {
    font-family: var(--wp--preset--font-family--ibm-plex-serif);
    font-weight: 400;
}

.block--page-hero--main {
    position: relative;
    padding: 180px 0 140px;
    z-index: 1;
}

@media screen and (max-width: 640px) {
    .block--page-hero--main {
        position: relative;
        padding: 96px 0 64px;
        z-index: 1;
    }
}

.block--page-hero--main--content {
    max-width: 740px;
    margin: 0 auto;
}

.block--page-hero--main--content .has-intro-font-size {
    font-size: clamp(16px, 1rem + ((1vw - 3.2px) * 0.526), 24px) !important;
}

.block--page-hero--background {
    position: absolute;
    inset: 0;
    overflow: hidden;
    border-radius: 0 0 40px 40px;
    background-color: var(--wp--preset--color--sw-blue);
}

.block--page-hero--background img {
    height: 100%;
    width: 100%;
    object-fit: cover;
    opacity: 0.25;
}

.block--page-hero.compare-hero .block--page-hero--background img {
    object-position: 0 90%;
}
